@media screen and (max-width:1200px){}
@media screen and (max-width:991px){
	/* section#section_2_home .kc_col-sm-5, section#section_2_home .kc_col-sm-7 {
		width: 100%;
	}
	.contact-form-style {
		position: relative;
		top: 0;
		background: rgba(46,46,46,.89);
		padding: 25px 30px;
		letter-spacing: 1px;
		max-width: 350px;
		margin: auto;
	}
	section#section_2_home .kc_col-sm-5 .kc_wrapper.kc-col-inner-container {
		max-width: 100%;
		text-align: center;
		margin: auto;
		float: none;
	}
	.style_call {
		background: #ac7c58;
		color: #fff;
		margin-bottom: 31px;
		margin-top: 40px;
	}
	section#section_2_home .kc_col-sm-7 {
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
	}
	section#section_2_home {
		padding: 60px 0 40px 0;
	}
	section#section_3_home {
		padding: 50px 0 50px;
	} */
}
@media screen and (max-width:900px){}
@media screen and (max-width:800px){}
@media screen and (max-width:767px){}
@media screen and (max-width:600px){}
@media screen and (max-width:500px){}
@media screen and (max-width:400px){}
@media screen and (max-width:360px){}
@media screen and (max-width:320px){}